Package Details: skype-classic 4.3.0.37-2

Git Clone URL: https://aur.archlinux.org/skype-classic.git (read-only)
Package Base: skype-classic
Description: P2P software for high-quality voice communication
Upstream URL: http://www.skype.com/
Licenses: custom
Submitter: vova7890
Maintainer: vova7890
Last Packager: vova7890
Votes: 1
Popularity: 0.001238
First Submitted: 2018-09-14 18:01
Last Updated: 2018-10-16 20:05

Latest Comments

vova7890 commented on 2018-10-16 20:06

added lib32-gstreamer0.10-base

dreieck commented on 2018-10-06 11:40

It must depend on package 'lib32-gstreamer0.10-base' for the library /usr/lib32/libgstapp-0.10.so.0.

Please add this dependency to the PKGBUILD.

BcTpe4HbIu commented on 2018-09-25 08:31

aur/lib32-gstreamer0.10-base-plugins must be in dependencies.